Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 10 Jul 2007 00:03:06 +0200
From:      Marc Muncke <marc@villalog.com>
To:        freebsd-questions@freebsd.org
Subject:   install php-5.2.3 solved
Message-ID:  <4692B09A.6070809@villalog.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Hi,

Yesterday I posted this :
I can not install php5.2.3 :

  make install
===>  Found saved configuration for php5-5.2.3
===>  Extracting for php5-5.2.3
=> MD5 Checksum OK for php-5.2.3.tar.bz2.
=> SHA256 Checksum OK for php-5.2.3.tar.bz2.
===>  Patching for php5-5.2.3
===>  Applying FreeBSD patches for php5-5.2.3
2 out of 2 hunks failed--saving rejects to ext/standard/dir.c.rej
=> Patch patch-ext_standard_dir.c failed to apply cleanly.
=> Patch(es) patch-TSRM_threads.m4 patch-Zend::zend.h patch-acinclude.m4 
patch-configure.in patch-ext_date_lib_timelib_structs.h 
patch-ext_standard_array.c patch-ext_standard_basic_functions.c applied 
cleanly.

I only configured the apache module.

Today I fixed it like this :

-> run cvsup
-> delete work folder
-> make install clean

Thank you for your interest

Marc




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?4692B09A.6070809>